# vim: set ts=2 sw=2 sts=2 et:
#
# Module fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - {name: 'My Cart', translations: [{code: 'en', label: 'My Cart'}]}
  - {name: 'Quick View', translations: [{code: 'en', label: 'Quick View'}]}
  - {name: 'Social bottom links', translations: [{code: 'en', label: '<a href="https://x.com" class="twitter"><img src="{{images_path}}/icons/twitter.svg" alt="" /></a><a href="https://facebook.com" class="facebook"><img src="{{images_path}}/facebook_icon.gif" alt="" /></a>'}]}
  - {name: 'PaymentCards', translations: [{code: 'en', label: '<img src="{{images_path}}/payment_cards.gif" alt="" />'}]}

